# Blame

Contents

- Blame
  - The Blame type
  - The BlameHunk type
  - Constants

## The Blame type

`Blame.``__iter__`()

`Blame.``__len__`()

`Blame.``__getitem__`(n)

## The BlameHunk type

Attributes:

Getters:

## Constants

`GIT_BLAME_NORMAL`

`GIT_BLAME_TRACK_COPIES_SAME_FILE`

`GIT_BLAME_TRACK_COPIES_SAME_COMMIT_MOVES`

`GIT_BLAME_TRACK_COPIES_SAME_COMMIT_COPIES`

`GIT_BLAME_TRACK_COPIES_ANY_COMMIT_COPIES`